Subject: (whorl) Teasel

From: Doug Eigsti <douge at nti.com>
Date: Thu, 16 Jan 1997 05:44:27 +0000

[Posted from Whorl, the mailing list for Gene Wolfe's Book of the Long Sun]

> 
> 
> [Hope I'm replying to the correct address here...]
> 
> On Wed, 15 Jan 97 09:40:09 -0500, David_Lebling at avid.com wrote:
> 
> : > From: douge at nti.com (Doug Eigsti)
> : > Subject: Re: (whorl) the mystery of Q
> : > Date: Mon, 13 Jan 1997 13:01:55 -0700 (MST)
> :  
> : > Quetzal is first mentioned in LAKE on page 81.2 (2nd paragraph). On
> : > page 86.1 Remora notes that he is fond of beef tea. Remora says 
> : > "A man can't live on beef tea and air", we now know that he was 
> : > supplementing his diet with blood. 
> : 
> : That's very interesting; do we know that Quetzal was getting blood
> : somewhere?  I don't remember anything specific to that effect.
> 
> I seem to recall some sort of blood-sucking misfortune having befallen
> Teasel, which Dr. Crane dismissed as some sort of bat bite.
> Unfortunately I don't have my copy of "Nightside" - I just finished
> "Exodus" and happily turned around to read the four again, only to
> find the first one missing. Damn.

Jack (revjack),

	Yes you remember correctly. The passage mentioning Teasel's
affliction is in NIGHTSIDE pages 219 & 233. Silk observes that she looks
pale and has two puncture marks on her neck, which he misinterprets as Owl
bites. Another case in point demonstrating the work required for the
reader to unravel the truth about what is going on. One must second guess
the thoughts of even the protagonist to guess piece together the facts. 
It is a tribute to Wolfe's creation that so many are willing to do so. 

=Doug Eigsti=
douge at nti.com

> 
> : I have read somewhere that Wolfe is planning a series set on Blue and
> : Green.
> 
> I certainly hope so. Do you suppose the dark, flitting thing that Horn
> saw at the end of "Exodus" could be Oreb?
> _________________
> revjack at radix.net
> 
> Questions or problems to whorl-owner at lists.best.com
> 
> 

Questions or problems to whorl-owner at lists.best.com